Subject: New Reply Received - Poor quality of Shoes-Urgent attention
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 20:38:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Poor quality of Shoes-Urgent attention  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">I expect team concerned will be able to help me at the earliest. </div>
<div dir="auto"><br></div>
<div dir="auto">If they don't exchange or refund the item,which I saw deteriorated  as I used,yiu can refer my above mails  This is what happened. </div>
<div dir="auto"><br></div>
<div dir="auto">In case you are not able to help in this matter I won't be buying your shoes again.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you<br><br><div dir="auto">Dr Shameer Keloth,<br>Dental Surgeon,<br>Al Aman Medical Centre,<br>Deira,Dubai.<br>+971508458531</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 13, 2021, 4:30 PM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Shameer,<br><br>Thank you for contacting us.<br><br>We are truly sorry to hear that. This is surely not the experience we want our customers to have when they shop with us. <br><br>We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take a strict action on this. For any further information on return, please visit the below link: <br><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a><br><br><br>Again, please accept our sincere apologies for this.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3076542